<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.fragmnt.HomeFragment">



        <TextView
            android:id="@+id/toolbar"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/app_name"
            android:textSize="22sp"
            android:padding="15dp"
            android:textColor="@color/white"/>




    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycler_song_of_the_day"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingBottom="74dp"
        android:orientation="horizontal" />


</LinearLayout>
